@font-face {
	font-family: OpenSans;
	src: url('fonts/OpenSans-Regular.woff');
}

@font-face {
	font-family: MyriadPro;
	src: url('fonts/Myriad-Pro-Regular.woff');
}

 :root{ 

/* Fonts */
--primary-font: OpenSans;
--secondary-font: MyriadPro;
--heads-font-family:  OpenSans;
--para-font-family: OpenSans;
--para-font-size: 18px;

/* Color */
--primary-clr:#ff2d6f ;
--secondary-clr:  #0096ff ;
--section-head-clr :  #333333;
--para-clr:  #34495e;

 
 }
 

*{
	margin: 0;
	padding: 0;
}
a,a:hover,a:active,a:focus,a:visited{
	text-decoration: none;
	color: var(--para-clr); 
	 
}
input:focus{ 
	outline: none;
}
ul, li{
	list-style: none;
}
img{
	max-width: 100%;
}

 h1,h2,h3,h4,h5,h6{
 	font-family: var(--heads-font-family);
 }
button{
	box-shadow: none!important;
	outline: none!important; 
}

 

 #header li.current_page_item a.nav-link {
 	font-weight: 600;
 }
 #header li.current_page_item a.nav-link:after{
 	content: "";
 	width: 50px;
 	height: 3px;
 	display: block;
 	background: var(--primary-clr);
 	margin: 3px 0;
 }

 /* === Modal === */
 #getintouch-modal .modal-dialog{
   max-width: 400px;
   top: 10%;
   box-shadow: 0 0 20px #111;
     -moz-box-shadow: 0 0 20px #111;
     -webkit-box-shadow: 0 0 20px #111;
 }
 #getintouch-modal .modal-header{
   border: 0px;
   padding-bottom: 30px;
 }
 #getintouch-modal h4.modal-title{
   font-weight: 300; 
     margin: 0 auto;
     font-size: 30px;
     font-family: 'Montserrat', sans-serif;
 }
 #getintouch-modal .modal-content{
   padding: 20px 5px;
 }
 #getintouch-modal .form-group{
   margin-bottom: 22px;
 }
 #getintouch-modal input, #getintouch-modal textarea{
   width: 100%;
     padding: 10px 20px;
     border: 1px solid #bbb;
     color: #4e4e4e;
     background-color: #fff;
     font-size: 16px;
     height: 40px;
     margin-bottom: 8px;
 }
 #getintouch-modal textarea{
 height: 120px;
 resize: none;

 }
 #getintouch-modal .form-control:focus, #getintouch-modal button[type="submit"], button[type="submit"]:focus{
   box-shadow: 0 0 0 1px #21252961;
 }
 #getintouch-modal button[type="submit"]{
       height: 40px;
     width: 150px;
     background-color: #ed2769;
     color: #fff;
     font-size: 15px;
     font-family: 'Montserrat', sans-serif;
     font-weight: 600;
     border-radius: 2px;
 }
 #getintouch-modal .wpcf7-not-valid-tip{
   margin-top: 15px;
   font-size: 16px;
 }
 #getintouch-modal .wpcf7 form.invalid .wpcf7-response-output, #getintouch-modal .wpcf7 form.unaccepted .wpcf7-response-output, #getintouch-modal .wpcf7 form.failed .wpcf7-response-output, #getintouch-modal  .wpcf7 form.aborted .wpcf7-response-output
 {
   margin: 0px;
   border: 1px solid #ed2769;
 }
 #getintouch-modal button.close{
       position: relative;
     top: -18px;
     padding: 0; 
     margin: 0;
 }
 #getintouch-modal button.close i{
   font-size: 30px;
 }
 #getintouch-modal button.close i:focus{
   outline: none;
   border: 0px;
 }

 #footer .ft-content-rt .nav-item{
  margin-right: 30px;
 }

 .news-main .wp-pagenavi{
  display: block;
  width: 100%;
  margin-top: 20px;
  padding-left: 15px;
 }
 .news-main .wp-pagenavi span.pages{
  display: none;
 }

 .news-main .wp-pagenavi a{
      height: 30px;
    width: 30px;
    display: inline-block;
    text-align: center;
    border: none;
    font-size: 20px;
    color: #000;
    font-weight: bold;
 }
 .news-main .wp-pagenavi a:hover{
  color: var(--primary-clr);
 }

 .news-main .wp-pagenavi span{
  padding: 0;
  margin: 0;
 }
 .news-main .wp-pagenavi span.current{
  background: var(--secondary-clr);
  border: 1px solid var(--secondary-clr);
  color: #fff;
   height: 34px;
    width: 34px;
    display: inline-block;
    border-radius: 50%;
    text-align: center;
     font-size: 20px;
     padding: 0px 3px 5px 3px;
 }

 .news-main .wp-pagenavi .fa{
  position: relative;
  top: 2px;
  color: var(--primary-clr);
  font-size: 28px;

 }
 #newspage .news-meta .news-adm{
  font-size: 16px;
 }

  #newspage .news-content-main .card-img-top,#home-news .news-content-main .card-img-top, .related-outer .card-img-top{
  min-height: 223px;
 }

.news-feed-outer-main-div .newsfeed-left .feed-featured-img{
  width: 100%;
}

.news-feed-outer-main-div .new-listing-date{
  position: absolute;
  background:#ff9800;
  padding: 0px 19px 0px 19px;
  color: #fff;
  left: 35px;
  top: -40px;
  border-radius: 1px;
}
.news-feed-outer-main-div .new-listing-date .day{
  font-size: 40px;
  font-weight: 600;
  height: 50px;
    margin-top: -8px;
}
.news-feed-outer-main-div .new-listing-date .month-year{
  font-size: 18px;
      font-weight: 600;
}
.news-feed-outer-main-div .new-listing-date span{
  display: block;
  text-align: center;
  font-family: var(--primary-font);
}



/* Hiding the donate us section from footer on donate us page */

.page-id-121 #donate-us{
  display: none;

}

/* Form error and success notices */

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output{
  border-color: #dc3232;
  margin-left: 0;
}
.wpcf7-not-valid-tip{
  margin-top: 5px;
}

 #gallery-main .parent-gal .img-vid, #gallery-page-sect .parent-gal .img-vid{
   width: 100%;
  }

.home #gallery-main .desktop-show-8{
  display: none;
}

/* ==== back to top button ===== */

#back-top-button {
    display: inline-block;
    background-color: var(--primary-clr);
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s, opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
}
#back-top-button.show {
    opacity: 1;
    visibility: visible;
}

#back-top-button:hover {
    cursor: pointer;
    background-color: #333;
}
#back-top-button::after {
    content: "\f077";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 2em;
    line-height: 50px;
    color: #fff;
}
#gallery-main .parent-gal .img-vid, #gallery-page-sect .parent-gal .img-vid{
  min-height: auto;
  max-height: 100%;
} 

/* === New changes from 25 May  */
 #newspage .news-content-main .card-img-top, #home-news .news-content-main .card-img-top, .related-outer .card-img-top{
  min-height: 330px;
  max-height: 330px;
  object-fit: cover;
  object-position: top;
  overflow: hidden;
 }

 #home-news .news-content-main .news-title h4, .related-outer.news-content-main .news-title h4{
  min-height: 50px;
 }

 #home-news .news-content-main .news-excerpt, .related-outer.news-content-main .news-excerpt{
  font-size: 16px;
  font-family: var(--primary-font);
  min-height: 90px;
 }
 #newspage .news-title .card-title{
  min-height: 50px;
 }
 #newspage .news-excerpt{
  min-height: 90px;
 }
 .banner-area .title-desc{
  display: none;
 }
 .banner-area{
  padding: 0;
 }
 .banner-area .page-head{
  display: table;
  height: 150px;
  overflow: hidden;
 }
 .banner-area .page-title{
  display: table-cell;
      vertical-align: middle;
      margin-bottom: 0;
 }
 .single-post .banner-area .page-title{
  text-transform: capitalize;
  letter-spacing: 1px;
}

#footer .ft-content-rt .nav-item{
  margin-right: 20px;
}

.copyright-dv .cr-rt{
  font-size: 16px;
}   

#what-doing .icon-divs-section .service-title{

  font-size: 24px;
      color: #333333;
      font-family: var(--primary-font);
      font-weight: 600;
}
#home-news .news-content-main{
  overflow-x: hidden;
}
.banner-area{
      background: #74c4b4;
}
#header li.current-menu-item .nav-link{
  color: var(--primary-clr);
      font-weight: 600;
} 
#header li.current-menu-item a.nav-link:after {
    content: "";
    width: 50px;
    height: 3px;
    display: block;
    background: var(--primary-clr);
    margin: 3px 0;
}
section.banner-area .row{
  margin:0;
}


.mc4wp-alert.mc4wp-error{
  margin-top: 10px;
}
.mc4wp-alert.mc4wp-success,.mc4wp-alert.mc4wp-notice{
  margin-top: 10px;
  max-width: 90%;
  font-weight: 600;

}
.mc4wp-alert.mc4wp-success p,.mc4wp-alert.mc4wp-notice p{
  color: green!important;
}

.mc4wp-alert.mc4wp-error p{
  color: red!important;
}
.contact-social-icons .contct-icons-inner{
  width: 100%;
}


/* ===================== Quotes page setting ================= */
.quotes-page .quote-txt-div .quote-txt{
 font-size: 18px;
     font-weight: 500;
     color: #282828;
     font-family: var(--primary-font);
  line-height: 27px;
  letter-spacing: 1px;
  padding: 0 10px;
}
.quotes-page .quote-txt-div .quote-txt:hover{
  color: var(--primary-clr);
}
 .quotes-page .overlay-mid-content {
              transition: .5s ease;
            /*   opacity: 0; */
              position: absolute;
              top: 40%;
              left: 50%;
              transform: translate(-50%, -50%);
              -ms-transform: translate(-50%, -50%);
              text-align: center;
            }

            .quotes-page .quote-img {
                max-width: 100%;
                max-height: 100%;
                -webkit-transition: .2s all;
                
            }

            .quotes-page .quote-main-col:hover .quote-img {
                -webkit-filter: brightness(35%);
            }
            /* .parent-gal .image {
                          opacity: 0.3;
                        }
 */
               .quotes-page .overlay-mid-content{
                cursor: pointer;
                opacity: 0;
              }
                .quotes-page .quote-main-col:hover .overlay-mid-content{
                          opacity: 1;
                        }



#newspage .news-content-main .card-img-top, #home-news .news-content-main .card-img-top, .related-outer .card-img-top{
  min-height: 234px;
  max-height: 234px;
  object-fit: contain;
}

#gallery-main #all .parent-gal.gallery-video  .overlay-mid-content,
#gallery-main #videos .parent-gal.gallery-video  .overlay-mid-content,
 #gallery-page-sect #all .parent-gal.gallery-video  .overlay-mid-content,
 #gallery-page-sect #videos .parent-gal.gallery-video  .overlay-mid-content{
  opacity: 1;
}

/* ================== Quotes Page Settings End ============= */


@media(max-width: 767px){

  .news-feed-outer-main-div .two-images-section{
    text-align: center;
  }
  .news-feed-outer-main-div .two-images-section img{
    width: 100%;
    margin-bottom: 20px;

  }
  .home #gallery-main .mobile-show-4{
  display: none;
}
.contact-social-icons .contct-icons-inner{
  width: auto;
}

}



@media(max-width: 580px){
  .news-feed-outer-main-div .new-listing-date .day{
    font-size: 28px;
    height: 36px;
    margin-top: 0;
  }
  .news-feed-outer-main-div .new-listing-date .month-year{
    font-size: 16px;
  }
  #back-top-button{
    right: 10px;
  }
  .single-post .banner-area .page-title{
   font-size: 30px;
   line-height: 40px;
}

}



@media(max-width: 575px){

  /* For Home page */

  #gallery-main .parent-gal .img-vid, #gallery-page-sect .parent-gal .img-vid{
  max-height: 100%;
  width: auto ;
  }

}